* {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 25px;
	font-family: "Myriad Set Pro", "Lucida Grande", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif";
}
body {
	font-family: Georgia;
}
img {
	max-width: 100%;
}
ul, li {
	list-style: none;
}
a {
	text-decoration: none;
	color: #26578F;
}
a:hover {
	text-decoration: underline;
}
.clear {
	clear: both;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.center {
	text-align: center;
}
/*top*/
.top {
	border-bottom: 7px solid #eee;
	background-color: #fff;
}
.top .content {
	width: 75%;
	margin: 0 auto;
	height: 65px;
}
.top .content .logo {
	margin: 0;
	float: left;
	width: 56%;
}
.top .content .logo a {
	text-decoration: none;
	color: #000000;
	font-size: 36px;
}
.top .content .menu {
	margin-right: 10%;
	float: right;
	position: relative;
}
.top .content .menu ul {
	overflow: hidden;
}
.top .content .menu ul li {
	float: left;
	margin-top: 22px;
	display: block;
	padding: 0 17px 18px 17px;
}
.top .content .menu ul li:hover, .current {
	border-bottom: 7px solid #26578F;
	cursor: pointer;
}
.top .content .menu ul li a {
	font-size: 18px;
	text-decoration: none;
	color: #333333;
	display: block;
}
.top .content .menu ul li ul.submenu {
	left: 0px;
	overflow: hidden;
	position: absolute;
	top: 72px;
	width: 270px;
	z-index: 100;
	padding: 10px 0 10px 20px;
	background: #26578F;
	display: none;
}
.top .content .menu ul li:hover ul.submenu {
	display: block;
}
.top .content .menu ul li ul.submenu li {
	text-align: left;
	line-height: 35px;
	color: #999;
	margin: 0;
	float: none;
	padding: 0;
}
.top .content .menu ul li ul.submenu li:hover {
	border: none;
	cursor: auto;
}
.top .content .menu ul li ul.submenu li a {
	font-size: 14px;
	color: #fff;
	display: inline;
}
.top .content .menu ul li ul.submenu li a:hover {
	text-decoration: underline;
}
.bread {
	background-color: #fff;
}
.bread .content {
	width: 75%;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 14px;
}
.bread .content a {
	color: #000;
}
/*footer page*/
.footer {
	background-color: #eee;
}
.footer .content {
	width: 75%;
	margin: 0 auto;
	text-align: center;
	padding: 30px 0 20px;
}
.footer .content p {
	line-height: 30px;
	color: #000;
	font-size: 14px;
}
.footer a {
	color: #000;
	font-size: 14px;
}
/*btn*/
.download {
	overflow: hidden;
	margin: 2% 0;
}
.download li {
	margin-bottom: 10px;
	overflow: hidden;
	float: left;
}
.download a {
	text-decoration: none;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	display: block;
}
.download .win-ver a {
	padding: 20px;
	color: #333;
	background-color: #fff;
	border: 1px solid #000;
	margin-right: 26px;
}
.download .win-ver a:hover {
	color: #666;
}
.download .mac-ver a {
	padding: 20px;
	color: #fff;
	background-color: #26578F;
}
.download .mac-ver a:hover {
	color: #ddd;
}
.buyBot {
	display: none;
	left: 0;
	padding: 7px;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 31;
	background-color: #eee;
}
.buyBot a {
	text-decoration: none;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	display: block;
	float: left;
}
.buyBot li {
	margin-bottom: 10px;
	overflow: hidden;
	float: left;
}
.buyBot li a {
	padding: 10px 30px;
	color: #333;
	background-color: #fff;
	border: 1px solid #000;
	margin-right: 26px;
}
.buyBot li a:hover {
	color: #666;
}
/*-- mobile download page --*/
.mobile-purchase-content {
}
.mobile-purchase-content .code {
	margin: 20px 0 30px;
}
.mobile-purchase-content .code p {
	color: #D71011;
	font-size: 26px;
}
.mobile-purchase-content .buy {
	border: #abd6ed solid 1px;
	border-radius: 5px;
	margin-bottom: 30px;
	padding: 25px 0;
}
.mobile-purchase-content .buy p {
	text-align: center;
	margin-bottom: 15px;
}
.mobile-purchase-content .buy-price {
	font-size: 22px;
	color: #e46214;
	text-align: center;
}
.mobile-purchase-content .buy-price del {
	font-size: 24px;
	color: grey;
}
.mobile-purchase-btn a {
	text-decoration: none;
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold;
	display: block;
	padding: 10px;
	color: #fff;
	background-color: #26578F;
	width:100px;
	text-align:center;
	margin:0 auto;
}
.mobile-purchase-btn a:hover {
	color: #ddd;
}
/*404*/
.error {
	text-align: center;
}
.error h1 {
	font-size: 48px;
	font-weight: 300;
	margin: 30px 0px 20px;
	line-height: 200%;
}
.error p {
	font-size: 21px;
	font-weight: 200;
	margin-bottom: 50px;
}
.error .btn {
	margin-bottom: 100px;
}
.btn a {
	color: #1d1d1d;
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	padding: 1.5em 0;
	border: 1px solid #d7d7d7;
	display: block;
	width: 300px;
	margin: 0 auto;
}
.btn a:hover {
	box-shadow: 0 0 5px #888888;
}
/*go top*/
#up {
	position: fixed;
	bottom: 10px;
	right: 0;
	z-index: 999;
	width: 72px;
	overflow: hidden;
	zoom: 1;
	-ie6-position-fixed-delay: 200;
}
#up a {
	float: right;
	display: block;
	width: 50px;
	height: 50px;
	background: url(/images/up.png) no-repeat scroll 0 0 transparent;
	margin-left: 10px;
	outline: 0 none;
	text-indent: -9999em;
}
#up {
	_position: absolute;
	_bottom: auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
	_margin-bottom: 10px;
	_margin-right: 5px;
}
 @media(max-width:1280px) {
.top .content .menu {
	margin-right: 0;
}
}
@media(max-width:1024px) {
.top .content, .bread_nav .content, .bread .content, .footer .content {
	width: 90%;
}
.top .content {
	height: auto;
}
.top .content .logo {
	float: none;
	width: 100%;
}
.top .content .menu {
	margin-right: 15%;
	float: none;
}
.top .content .menu ul li {
	margin-top: 22px;
	padding: 0 0 3px 0;
	margin-right: 17px;
}
.top .content .menu ul li:hover, .current {
	border-bottom: 1px solid #26578F;
}
.top .content .menu ul li ul.submenu {
	display: none !important;
}
.footer .content {
	text-align: left;
}
#up {
	display: none !important;
}
}
@media(max-width:980px) {
/*.os-btn {
	display: none;
}
.download {
	display: none;
}
.buyBot {
	display: block;
}*/
.footer {
	padding-bottom: 50px;
}
}
@media(max-width:768px) {
.top .content .menu {
	display: none;
}
.top .content .menu {
	display: block;
}
}
@media(max-width:514px) {
.footer {
	padding-bottom: 110px;
}
}
@media(max-width:480px) {
}
@media(max-width:372px) {
.top .content .menu ul li a {
	font-size: 14px;
}
}
@media(max-width:320px) {
.top .content .logo {
	width: 80%;
}
.footer .content {
	height: 0;
	line-height: 0;
}
}
/*tmp css*/
.clear {
	clear: both;
}
.has {
	border: 1px solid #333;
}
